@charset "UTF-8";

/* システムページ */

#system #system_top .sub-text {
  font-size: 18px;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.7222222222;
  margin-bottom: 40px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  #system #system_top .sub-text {
    font-size: 4vw;
    margin-bottom: 20px;
  }
}

#system #system_top .order_txt.second {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  #system #system_top .order_txt.second {
    margin-top: 30px;
  }
}

#system #system_top .order_txt.second::before {
  display: none;
}

#system #system_top .table-scroll-wrap {
  width: 100%;
  overflow-x: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

#system #system_top .table-scroll-wrap .case-table {
  width: 100%;
  min-width: 900px;
  border-collapse: collapse;
  table-layout: fixed;
}

#system #system_top .table-scroll-wrap .case-table .col-name {
  width: 22%;
}

#system #system_top .table-scroll-wrap .case-table .col-desc {
  width: 40%;
}

#system #system_top .table-scroll-wrap .case-table .col-term {
  width: 8%;
}

#system #system_top .table-scroll-wrap .case-table .col-lang {
  width: 20%;
}

#system #system_top .table-scroll-wrap .case-table .col-cost {
  width: 10%;
}

#system #system_top .table-scroll-wrap .case-table th,
#system #system_top .table-scroll-wrap .case-table td {
  padding: 15px 12px;
  text-align: center;
  vertical-align: middle;
  font-size: 18px;
}

@media screen and (max-width: 767px) {

  #system #system_top .table-scroll-wrap .case-table th,
  #system #system_top .table-scroll-wrap .case-table td {
    font-size: 4vw;
  }
}

#system #system_top .table-scroll-wrap .case-table thead tr {
  background: #256541;
}

#system #system_top .table-scroll-wrap .case-table th {
  background: transparent;
  color: #fff;
  font-weight: bold;
}

#system #system_top .table-scroll-wrap .case-table th:not(:last-child) {
  border-right: 1px solid #dcdcdc;
}

#system #system_top .table-scroll-wrap .case-table th:last-child {
  border-right: 1px solid #256541;
}

#system #system_top .table-scroll-wrap .case-table td {
  background-color: #fff;
  border: 1px solid #256541;
}

#system #system_top .table-scroll-wrap .case-table .js-scrollable table {
  min-width: 1200px;
}

/* FAQページ */

#faq.middle #content section#faq_contents {
  padding-bottom: 300px;
}
#faq #faq_contents .faq-list {
  border-top: 1px solid #256541;
}
#faq #faq_contents .faq-list .faq-item {
  border-bottom: 1px solid #256541;
}
#faq #faq_contents .faq-list .faq-item .faq-question {
  position: relative;
  margin: 0;
  padding: 25px 50px 25px 0;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
@media only screen and (max-width: 768px) {
  #faq #faq_contents .faq-list .faq-item .faq-question {
    font-size: 3.8vw;
  }
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-text .en {
  font-size: 27px;
  display: inline-block;
  line-height: 1;
  color: #256541;
}
@media only screen and (max-width: 768px) {
  #faq #faq_contents .faq-list .faq-item .faq-question .faq-text .en {
    font-size: 5vw;
  }
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-icon-plus {
  position: absolute;
  right: 5px;
  width: 26px;
  height: 26px;
  border: 1px solid #256541;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #256541;
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-icon-plus::before, #faq #faq_contents .faq-list .faq-item .faq-question .faq-icon-plus::after {
  content: "";
  position: absolute;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-icon-plus::before {
  width: 12px;
  height: 1px;
}
#faq #faq_contents .faq-list .faq-item .faq-question .faq-icon-plus::after {
  width: 1px;
  height: 12px;
}
#faq #faq_contents .faq-list .faq-item .faq-answer {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
}
#faq #faq_contents .faq-list .faq-item .faq-answer .faq-answer-inner {
  padding: 0 25px 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  line-height: 1.8;
  font-size: 16px;
}
#faq #faq_contents .faq-list .faq-item .faq-answer .faq-answer-inner .faq-icon-a {
  font-weight: bold;
  font-size: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 27px;
  display: inline-block;
  line-height: 1;
  color: #256541;
}
@media only screen and (max-width: 768px) {
  #faq #faq_contents .faq-list .faq-item .faq-answer .faq-answer-inner .faq-icon-a {
    font-size: 5vw;
  }
}
#faq #faq_contents .faq-list .faq-item .faq-answer .faq-answer-inner p {
  margin: 0;
}
#faq #faq_contents .faq-list .faq-item.is-active .faq-icon-plus::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  opacity: 0;
}